body {
    content: '';
    position: relative;
    color: white;
    font-family: 'Girassol', cursive;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
  background: var(--color-darkblue);
  background-image: url("../../i.ibb.co/C5hn2zb/back.jpg");
  background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: lightgray;
}
hr{
    border: 1px solid white;
margin: 30px auto -50px;
width: 100px;
}
h3{
    font-weight: 600;
}
main{
    content: '';
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
background: var(--color-darkblue);
background-image: linear-gradient(115deg, rgba(96, 89, 131, 0.9), rgba(91, 90, 114, 0.9),rgba(77, 74, 116, 0.9), rgba(182, 132, 75, 0.9), rgba(182, 130, 72, 0.9) );

}
.bar-right{
    justify-content: right;
}

#imagem{
    margin-top: 70px;
    display: block;
    justify-content: center;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;

  background-image: linear-gradient(115deg, rgb(241, 95, 11, 0.9), rgb(214, 107, 36, 0.9),rgb(223, 92, 32, 0.9), rgb(211, 133, 44, 0.9), rgb(204, 139, 65, 0.9) )
}
#quemsomos{
    margin-top: 90px;
}
/* Inicio Galeria */
#galeria{
    margin-top: 70px;
}

.margin-slide{
    padding-top: 20px;
    
}
/*Final Galeria*/
div h3{
    text-align: center;
}

#ondeEstamos{
    
    margin-top: 60px;
    margin-bottom: 30px;
}

#faleConosco{
    margin-top: 60px;
}

.center{
    text-align: center;
}
.img-center{
    display: flex;
    justify-content: center;
}
.padding-header{
    padding-top: 30px;
}



